# Generated by Django 4.2.15 on 2024-09-03 16:42

import django.contrib.postgres.search
from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('search', '0001_initial'), ('search', '0002_searchtestmodel'), ('search', '0003_auto_20191018_2313')]

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="SearchTestModel",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                (
                    "search_tsv",
                    django.contrib.postgres.search.SearchVectorField(null=True),
                ),
                ("field1", models.TextField()),
                ("field2", models.TextField()),
            ],
        ),
    ]
